/*
 Theme Name: X &ndash; Child Theme
 Theme URI: http://theme.co/x/
 Author: Themeco
 Author URI: http://theme.co/
 Description: Make all of your modifications to X in this child theme.
 Version: 1.0.0
 Template: x
 */
@import url( '../x/framework/dist/css/site/stacks/integrity-light.css' );

/* General Start*/

.x-image img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.header_min_111 {
    min-height: 111px;
}

body p {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: #5b5b5b;
    line-height: 1.2!important;
    font-weight: 400!important;
}

.white_p {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: rgb(255, 255, 255);
    line-height: 1.2!important;
    font-weight: 400!important;
}

.p_padding {
    padding-left: 50px;
    padding-right: 50px;
}

.blue_section_header {
    font-size: 48px;
    font-family: "Roboto"!important;
    color: #00578a!important;
    line-height: 1.2!important;
    font-weight: 300!important;
    text-transform: uppercase;
}

.white_section_header {
    font-size: 48px!important;
    font-family: "Roboto"!important;
    color: #ffffff!important;
    line-height: 1.2!important;
    font-weight: 300!important;
    text-transform: uppercase;
}

.line_red {
    border-bottom: #DA511F!important;
    border-bottom-style: solid!important;
    border-bottom-width: 2px!important;
    display:inline-block;
}

.footer_p {
    font-size: 18px!important;
    font-family: "Roboto Condensed"!important;
    color: #ffffff!important;
    line-height: 1.2!important;
    font-weight: 300!important;
    float: left;
    letter-spacing: 0px;
    width:45%;
}

.footer_menu {
    font-size: 18px!important;
    font-family: "Roboto Condensed"!important;
    color: #ffffff!important;
    line-height: 1.2!important;
    font-weight: 300!important;
    float:right;
    letter-spacing: 0px;
}

.footer_menu li{
    display: inline-block;
    padding-left: 25px
}

.pipe {
    color: #fff;
    padding-left: 40px;
    padding-right: 40px;
    font-weight:100;
}

.news_p {
    font-size: 18px!important;
    font-family: "Roboto"!important;
    color: #ffffff!important;
    line-height: 1.2!important;
    font-weight: 300!important;
    text-transform: uppercase;
}

.news_date {
    background-color: #DA511F;
    font-size: 18px!important;
    font-family: "Roboto"!important;
    border: none;
    color: white;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
}

.news_dots {
    bottom: 0;
    position: absolute;
}

.member_h_blue_title {
    font-size: 26px!important;
    font-family: "Roboto Condensed"!important;
    color: #00578A!important;
    line-height: 1.2!important;
    font-weight: 700!important;
    text-align: left;
}

.article_card {
    background-color: #ededed!important;
    border-bottom: solid 3px #d6d6d6!important;
}

.article_card_footer {
    position: relative;
    bottom: -17px;
}

.artile_blue_title {
    font-size: 26px!important;
    font-family: "Roboto Condensed"!important;
    color: #00578A!important;
    line-height: 1.2!important;
    font-weight: 500!important;
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: left;
    min-height: 92px;
}

.article_card p {
    padding:30px;
    text-align:left;
}

.white_arrow {
    background: url('../wp-content/uploads/2017/11/news_arrow.png') center;
    display: inline-block;
    margin-left: 10px;
    top: 25px;
    position:absolute;
    width: 13px;
    height: 24px;
}

.cta_red {
    background-color: #DA511F;
    font-size: 18px!important;
    font-family: "Roboto"!important;
    border: none;
    color: white;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
}

.cta_red a {
  color: #fff;
}

.cta_blue {
    background-color: transparent;
    font-size: 18px!important;
    font-family: "Roboto"!important;
    border: solid 2px #00578a;
    color: #00578a;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
}

.cta_tran {
    background: transparent;
    font-size: 18px!important;
    font-family: "Roboto"!important;
    border: solid 2px #fff;
    color: white;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
}

.cta_tran_blue {
    background: transparent;
    font-size: 18px!important;
    font-family: "Roboto"!important;
    border: solid 2px #00578A;
    color: #00578a;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
}

.triangle-left {
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-right: 50px solid #fff;
    border-bottom: 50px solid transparent;
    position: absolute;
    top: 35%;
    right: 0;
}

.ad_header {
    font-size: 35px;
    font-family: "Roboto"!important;
    color: #949494!important;
    line-height: 1.2!important;
    font-weight: 100!important;
    text-transform: uppercase;
    text-align: center;
}

/* General End*/


/* Hero Image Start*/
.hero {
    min-height: 650px!important;
    background-position: center top;
}

.priority_1 {
    font-size: 48px!important;
    font-family: "Roboto"!important;
    color: rgb(255, 255, 255)!important;
    line-height: 1.2!important;
    font-weight: 300!important;
    border-bottom: #8dc63f!important;
    border-bottom-style: solid!important;
    border-bottom-width: 2px!important;
    text-align:center!important;
    display:inline-block;
    text-transform: uppercase;
}

.p1_box {
    width: 350px;
    margin:auto;
}

.p1_box p {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: rgb(255, 255, 255);
    line-height: 1.2!important;
    font-weight: 400!important;
}

.p1_cta {
    background-color: #8dc63f;
    font-size: 18px!important;
    font-family: "Roboto"!important;
    border: none;
    color: white;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
}
/* Hero Image End*/

/* Brand Message Start*/
.ed_icon {
    top: -29px;
    position: relative;
}

.policy_icon {
    top: -29px;
    position: relative;
}

.mem_icon  {
    top: -29px;
    position: relative;
}

.brand_m {
    padding-bottom: 50px!important;
}

.brand_m h1 {
    font-size: 48px!important;
    font-family: "Roboto"!important;
    color: #00578A!important;
    line-height: 1.2!important;
    font-weight: 300!important;
    display:inline-block;
    text-transform: uppercase;
}

.brand_m h2 {
    font-size: 26px!important;
    font-family: "Roboto"!important;
    color: #00578A!important;
    line-height: 1.2!important;
    font-weight: 500!important;
    display: inline-block;
    text-transform: uppercase;
    margin-bottom: 0!important;
    margin-top: 15px!important;
}


.brand_m p {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: #5B5B5B;
    line-height: 1.2!important;
    font-weight: 400!important;
    margin-bottom: 0!important;
}

.brand_m h1 span {
    border-bottom: #8dc63f!important;
    border-bottom-style: solid!important;
    border-bottom-width: 2px!important;
}

/* Calendar Start*/

.calendar_item {
    display: flex;
    min-height: 310px!important;
}

.calendar_item ul {
    list-style: none;
    padding:0;
    margin:0;

}

.events_cal .card {
  margin-bottom: 15px;
}

.events_cal .card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #8dc63f;
    border-bottom: 1px solid #fff;
}

.events_cal h5 a {
    font-size: 24px!important;
    font-family: "Roboto Condensed"!important;
    color: #fff!important;
    line-height: 1.2!important;
    font-weight: 500!important;
    text-align: left!important;
}

.events_cal h5 a:hover {
  text-decoration: none;
}

.event_d_line {
    margin: 35px 0;
    height: 3px;
    background: #84bc3d;
    background: -webkit-gradient(linear, 0 0, 100% 0, from(white), to(white), color-stop(50%, #84bc3d));
}

.e_details {
    font-size: 1.2em!important;
    font-family: "Roboto Condensed"!important;
    color: #da511f;
    line-height: 1.5!important;
    font-weight: 300!important;
    margin-bottom: 0!important;
}

.event_d {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: #5B5B5B;
    line-height: 1.5!important;
    font-weight: 300!important;
    margin-bottom: 0!important;
    padding-top: 30px;
}

.event_box {

}

.e_title {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: #00578A!important;
    line-height: 1.2!important;
    font-weight: 500!important;
    text-align: left!important;
}

.e_location {
    font-size: 24px!important;
    font-family: "Roboto Condensed"!important;
    color: #fff;
    line-height: 1.2!important;
    font-weight: 500!important;
    text-align: left!important;
}

.e_cta {
    font-size: 17px!important;
    font-family: "Roboto"!important;
    font-weight: normal;
    width: 80px;
    height: 80px;
    line-height: 80px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    text-align: center;
    color: white;
    font-size: 16px;
    text-transform: uppercase;
    background-color: #8DC63F;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
}

.event_date {
    background-color: #8dc63f;
    font-size: 18px!important;
    font-family: "Roboto"!important;
    border: none;
    color: white;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 10px!important;
}

.event_name {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: rgb(255, 255, 255);
    line-height: 1.2!important;
    font-weight: 400!important;
    margin-bottom: 0!important;
}

.event_name a {
    color: #fff!important;
}

.event_loc {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: rgb(255, 255, 255);
    line-height: 1.2!important;
    font-weight: 400!important;
    margin-bottom: 0!important;
}

.cm_news_item {
    min-height: 103px!important;
}

.cm_news_date {
    background-color: #00578A;
    font-size: 18px!important;
    font-family: "Roboto"!important;
    border: none;
    color: white;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 10px!important;
}

.cm_news_name {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: #00578A;
    line-height: 1.2!important;
    font-weight: 400!important;
    margin-bottom: 0!important;
}

.cm_news_cat {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: #00578A;
    line-height: 1.2!important;
    font-weight: 400!important;
    margin-bottom: 0!important;
}


/* Brand Message End*/

/* Inner Header Start*/

.inner_cta_link {
    color: #da511f;
    font-weight: 400;
    font-size: 18px;
    font-family: "Roboto Condensed"!important;
}

ul.inner_menu {
    font-size: 20px;
    font-weight: 500;
    margin: 0;
    list-style: none;
    background: rgba(17, 17, 17, 0.3215686274509804);
        padding: 5%;
    width: 300px;
}

ul.inner_menu li {
    color: #d6d6d6;
    font-weight: 300;
    font-family: "Roboto"!important;
    display: block;
    padding: 5px 0;
    border-top: 1px solid #ffffff;
    position: relative;
}
ul.inner_menu li.first {
    border-top: none!important;
}

.active_nav:after{
  font-family: 'FontAwesome'!important;
  content: '\f0da'!important;
  margin: 0 0% 0 3%!important;
  color: #8dc63f!important;
}

.active_nav {
    font-size: 25px;
    color: #fff!important;
}

.h_thin_white {
      font-size: 40px!important;
      font-family: "Roboto"!important;
      color: #ffffff!important;
      line-height: 1.2!important;
      font-weight: 300!important;
      text-transform: uppercase;
      font-size: 32px;
      border-bottom: #8dc63f!important;
      border-bottom-style: solid!important;
      border-bottom-width: 2px!important;
      display: inline-block;
      text-transform: uppercase;
      margin-bottom: 2%;
}

.h_inner_blue {
    font-size: 48px;
    font-family: "Roboto"!important;
    color: #00578A!important;
    line-height: 1.2!important;
    font-weight: 300!important;
    display: inline-block;
    text-transform: uppercase;
    padding-bottom: 25px;
}

.inner_header ul li a:before{
    content: "\f0da";
    left: -25px;
    top: 10px;
    font-size: 1.3em;
    font-family: "FontAwesome";
    position: absolute;
    display: none;
}

.white_p_inner {
  font-size: 23px!important;
  font-family: "Roboto Condensed"!important;
  color: #f7f7f7;
  line-height: 1.5!important;
  font-weight: 300!important;
}

.blue_p_inner {
    font-size: 20px!important;
    font-family: "Roboto"!important;
    color: #00578A;
    line-height: 1.2!important;
    font-weight: 300!important;
}

.grey_inner_p {
    font-size: 22px!important;
    padding-bottom: 25px;
    font-family: "Roboto Condensed"!important;
    color: #5B5B5B;
    line-height: 1.2!important;
    font-weight: 300!important;
    margin-bottom: 0!important;
}

.grey_inner_p_line_15 {
    font-size: 22px;
    font-family: "Roboto Condensed"!important;
    color: #5B5B5B;
    line-height: 1.5!important;
    font-weight: 300!important;
    margin-bottom: 0!important;
    padding-bottom: 25px;
}

.grey_inner_p_line_15_bold {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: #5B5B5B;
    line-height: 1.5!important;
    font-weight: 500!important;
    margin-bottom: 0!important;
    padding-bottom: 25px;
}
/* Inner Header End*/

/* Resources Start*/
.res_img {
    position:relative; /* Position must be relative to absolutely position :after */
}

/*.res_img:after{
 content: '';
 bottom: -30px;
 left: -50px;
 margin-right: -50px;
 z-index: 1;
 height: 0;
 border-left: 50px solid transparent;
 border-right: 50px solid transparent;
 border-top: 50px solid red;
 position: absolute;
 padding: 0;
 margin: 0;
 }*/

.h_inner_blue_small {
    font-size: 24px!important;
    font-family: "Roboto"!important;
    color: #00578A!important;
    line-height: 1.2!important;
    font-weight: 700!important;
    display: inline-block;
    text-transform: uppercase;
    padding-bottom: 25px;
    letter-spacing: 1px;
}

.box_right{
    min-height: 469px;
}

.box_left{
    min-height: 469px;
}

.box_content_right {
    height: 469px;
}

.hr_line {
    width: 93%;
    max-width: 750px;
    margin-bottom: 25px!important;
    border-top-width: 5px;
    border-style: solid;
    border-color: #efefef;
    font-size: 1em;
}

/* Tabs Start*/

.ui-tabs .ui-tabs-nav {
    padding-bottom: 30px!important;
}

.ui-widget.ui-widget-content {
    border: none!important;
}

.ui-widget-content {
    border:none!important;
    background: none!important;
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: #5b5b5b;
    line-height: 1.2!important;
    font-weight: 400!important;
}

li.ui-state-active, li.ui-state-default {
    border: none!important;
    background: #ffffff!important;
    width: 32%;
    position:relative;
}

li.ui-state-active:before {
  position: absolute;
  width: 0;
  left: 45%;
  bottom: -20px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #fff;
  content: "";
}

li.ui-state-active a {
    color: #00578A!important;
}


.ui-widget-header {
    border: none!important;
    background: none!important;
    color: #5b5b5b!important;
    /* font-weight: bold; */
}

.tab_left {
    width: 31.8%;
    float: left;
    border-right: solid 5px #fff;
    padding-left: 25px;
}

.tab_left img {
    width:80%;

}

.tab_right {
    width: 67%;
    float: right;
    padding-left: 80px;
}

#tabs {
  width: 100%!important;
  padding:0;
  margin-left:auto;
  margin-right: auto;
  padding-left: 40px;
}

/* Slider */
.t_text {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: #5B5B5B;
    line-height: 1.2!important;
    font-weight: 300!important;
    text-align: left!important;
}

.t_name{
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: #00578a;
    line-height: 1.2!important;
    font-weight: 400!important;
    margin-bottom: 0!important;
}

.t_text_title {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: #00578a!important;
    line-height: 1.2!important;
    font-weight: 500!important;
    text-align: left!important;
}

.t_org {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: #5B5B5B;
    line-height: 1.2!important;
    font-weight: 500!important;
    margin-bottom: 0!important;
    margin: 0!important;
    padding: 0!important;
}

.t_pipe {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: #00578a;
    line-height: 1.2!important;
    font-weight: 400!important;
    margin-bottom: 0!important;
}

ul.bullets {
    list-style-type: none;
    padding: 0!important;
    width: auto!important;
}

ul.bullets li {
    display: block;
    padding: 5px 0;
    position: relative;
    background-image: url(/wp-content/uploads/2017/11/learn-more-red-triangle.png);
    background-repeat: no-repeat;
    background-position: 0!important;
    padding-left: 30px;
    line-height: 1.7em!important;
    color: #5B5B5B!important;
    font-weight: 300!important;
    font-family: "Roboto Condensed"!important;
    font-size: 22px!important;
    line-height: 1.5em;
}

/* CCT */

.white_section_header_bold {
    font-size: 48px!important;
    font-family: "Roboto"!important;
    color: #ffffff!important;
    line-height: 1.2!important;
    font-weight: 700!important;
    text-transform: uppercase;

}

.cctForm {
    border: solid 3px #00578a;
}

.formHeader {
    background-color: #00578a!important;
}

.formHeader h2 {
    font-family: "Roboto"!important;
    font-weight: 400;
    font-size: 25px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 0 10px 0;
    margin-top: 0!important;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 16px!important;
    padding-left: 16px!important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.textarea#input_2_7.textarea.medium, .textarea#input_3_7.textarea.medium {
    border: solid 3px #00578a;
}

body .gform_wrapper textarea {
    display: inline-block;
    height: 2.65em;
    margin: 3px 0;
    padding: 0 0.65em;
    line-height: 2.65em;
    font-size: 20px!important;
}

#gform_submit_button_6 {
    background-color: #00578a!important;
    color: #fff!important;
    font-family: "Roboto"!important;
    font-weight: normal;
    box-shadow: none!important;
    font-size: 15px!important;
    text-align: center!important;
    border-color: #00578a!important;
    text-transform: uppercase!important;
    display: block;
    margin-left: auto!important;
    margin-right: auto!important;
    margin-bottom: 25px!important;
    width: 90px;
    height: 35px;
    margin-top:20%;
}

div.gform_footer.top_label {
text-align: center!important;
    margin-left: auto!important;
    margin-right: auto!important;
    width: 90px!important;
}

.gform_wrapper li.hidden_label input {
    margin-top: 0!important;
}

li#field_6_4, li#field_6_1, li#field_6_2, li#field_6_5, li#field_6_6, li#field_6_7 {
  margin-bottom: 0!important;
  padding-bottom: 0!important;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type="text"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="email"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="url"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="tel"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="password"], body .gform_wrapper .gform_body .gform_fields .gfield select, body .gform_wrapper .gform_body .gform_fields .gfield textarea {
-webkit-border-radius: 10px!important;
-moz-border-radius: 10px!important;
border-radius: 10px!important;
}

.gform_wrapper ul#gform_fields_6 {
    width:100%!important;
}

span.blueCircle {
    background: #8dc63f;
    border-radius: 3.8em;
    -moz-border-radius: 3.8em;
    -webkit-border-radius: 3.8em;
    color: #fff;
    font-family: "Roboto"!important;
    font-weight: 500;
    font-size: 58px;
    display: inline-block;
    font-weight: bold;
    line-height: 1.8em;
    margin-right: 15px;
    text-align: center;
    width: 1.8em;
}


.active:after{
  position: absolute;
  width: 0;
  width: 0;
  height: 0;
  margin-left: 10px;
  margin-top: 9px;
  border-top: 10px solid transparent;
  border-left: 10px solid #da511f;
  border-bottom: 10px solid transparent;
  content: "";
}

.active {
    font-size: 25px;
    color: #fff!important;
}

.h_thin_white {
  font-size: 40px!important;
  font-family: "Roboto"!important;
  color: #ffffff!important;
  line-height: 1.2!important;
  font-weight: 300!important;
  text-transform: uppercase;
  font-size: 32px;
  border-bottom: #8dc63f!important;
  border-bottom-style: solid!important;
  border-bottom-width: 2px!important;
  display: inline-block;
  text-transform: uppercase;
  margin-bottom: 2%;
}
.h_inner_blue {
    font-size: 48px;
    font-family: "Roboto"!important;
    color: #00578A!important;
    line-height: 1.2!important;
    font-weight: 300!important;
    display: inline-block;
    text-transform: uppercase;
    padding-bottom: 25px;
}

.inner_header ul li a:before{
    content: "\f0da";
    left: -25px;
    top: 10px;
    font-size: 1.3em;
    font-family: "FontAwesome";
    position: absolute;
    display: none;
}

.white_p_inner {
  font-size: 23px!important;
  font-family: "Roboto Condensed"!important;
  color: #f7f7f7;
  line-height: 1.5!important;
  font-weight: 300!important;
}

.blue_p_inner {
    font-size: 20px!important;
    font-family: "Roboto"!important;
    color: #00578A;
    line-height: 1.2!important;
    font-weight: 300!important;
}

.grey_inner_p {
    font-size: 22px!important;
    padding-bottom: 25px;
    font-family: "Roboto Condensed"!important;
    color: #5B5B5B;
    line-height: 1.2!important;
    font-weight: 300!important;
    margin-bottom: 0!important;
}

.grey_inner_p_line_15 {
    font-size: 22px;
    font-family: "Roboto Condensed"!important;
    color: #5B5B5B;
    line-height: 1.5!important;
    font-weight: 300!important;
    margin-bottom: 0!important;
    padding-bottom: 25px;
}

.grey_inner_p_line_15_bold {
    font-size: 22px!important;
    font-family: "Roboto Condensed"!important;
    color: #5B5B5B;
    line-height: 1.5!important;
    font-weight: 500!important;
    margin-bottom: 0!important;
    padding-bottom: 25px;
}
/* Inner Header End*/

/* BS Table*/

.fixed-table-pagination div.pagination, .fixed-table-pagination .pagination-detail {
    margin-top: 10px!important;
    margin-bottom: 10px!important;
    padding-right: 10px!important;
    padding-left: 10px!important;
}

.active {
    font-size:20px!important;
}

.active:after {
    display: none!important;
}

.bootstrap-table th {
    color: #00578A!important;
    font-family: "Roboto"!important;
    font-weight: 500;
    box-shadow: none!important;
    font-size: 18px!important;
    text-transform:uppercase

}

.bootstrap-table thead, .fixed-table-pagination {
    background-color: #fff;
}


.bootstrap-table td {
    color: #5b5b5b!important;
    font-family: "Roboto"!important;
    font-weight: 300;
    box-shadow: none!important;
    font-size: 15px!important;
      background-color: #fff;
}

.fixed-table-toolbar .search {
    width: 100%!important;
}

.fixed-table-pagination .pagination-info, .fixed-table-pagination .page-list {
    color: #5b5b5b!important;
    font-family: "Roboto"!important;
    font-weight: 300;
    box-shadow: none!important;
    font-size: 10px!important;
}
.addthis_bar .addthis_bar_logo_container {
    display: none!important;
}
#post-1167 h2.h_inner_blue_small {
margin: 0% 10%!important;
}
#post-1167 .grey_inner_p {
    font-size: 18px!important;
    margin: 0% 10%;
    line-height: 1.5!important;
}
#post-1167 div.hr_line{
  margin-bottom:0px!important;
}
#post-1187 h2.h_inner_blue_small {
margin: 0% 10%!important;
}
#post-1187 .grey_inner_p {
    font-size: 18px!important;
    margin: 0% 10%;
    line-height: 1.5!important;
}
#post-1187 div.hr_line{
  margin-bottom:0px!important;
}
@media screen and (max-width: 980px){
  .white_section_header{
    font-size:32px!important;
  }
  .white_p {
    font-size: 15px!important;
}
.priority_1 {
    font-size: 32px!important;
    margin: 10%;
}
}
@media screen and (max-width: 767px){
  .footer_p {
  font-size: 16px!important;
  width:100%!important;
}
}
